Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001208KdenliveEffectspublic2009-10-12 22:242010-08-03 01:17
Reporterpaillo 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001208: Sound and video fading out copy and paste issue
DescriptionWhen copy and paste video or sound fade out effects from one video sequence to the next the duration are not copied accross properly.

Steps To Reproducecopy and paste sound or video fade out effect from one video sequence to another. The duration will not copy properly
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0004170)
j-b-m (administrator)
2009-10-18 01:09

Should be fixed in latest svn (rev. 4041)

- Issue History
Date Modified Username Field Change
2009-10-12 22:24 paillo New Issue
2009-10-12 22:24 paillo Build/Install Method => Distribution package
2009-10-13 00:37 j-b-m Assigned To => j-b-m
2009-10-13 00:37 j-b-m Status new => acknowledged
2009-10-18 01:09 j-b-m Note Added: 0004170
2009-10-18 01:09 j-b-m Status acknowledged => feedback
2010-08-03 01:16 ttill Status feedback => resolved
2010-08-03 01:16 ttill Resolution open => fixed
2010-08-03 01:16 ttill Fixed in Version => 0.7.7
2010-08-03 01:17 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker